## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iCelInventorySpace Member List

This is the complete list of members for iCelInventorySpace, including all inherited members.

AddEntity(iCelEntity *entity)=0 | iCelInventorySpace | `[pure virtual]`
AddEntity(iCelEntity *entity, iCelParameterBlock *params)=0 | iCelInventorySpace | `[pure virtual]`
GetEntity(iCelParameterBlock *params)=0 | iCelInventorySpace | `[pure virtual]`
GetSlot(iCelParameterBlock *params)=0 | iCelInventorySpace | `[pure virtual]`
GetSpaceLeft() const =0 | iCelInventorySpace | `[pure virtual]`
GetSpaceTotal() const =0 | iCelInventorySpace | `[pure virtual]`
RemoveEntity(iCelEntity *entity)=0 | iCelInventorySpace | `[pure virtual]`
RemoveEntity(iCelParameterBlock *params)=0 | iCelInventorySpace | `[pure virtual]`